/* ------------------
 styling for the tables 
   ------------------   */
.general{
	margin:0 auto;
	width: 825px;
	border:#CCC solid 1px;
}

#ihead{
	background:url(../images/back1.jpg) repeat-x left top #fff;
	width: 825px;
}
mheader{
background-color:#003366;
}
mheader ul{
list-style:none;
}


body
{
/*background:url(../pics/back1.jpg) repeat-x top #f0f7f8;
	*/
}

#form-list,#form-list2
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#form-list th,#form-list2 th
{
	
	font-size: 13px;
	font-weight: bold;
	color: #039;
	padding: 8px;
	border-bottom:1px solid #6678b1;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;

}

#form-list td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
	white-space:normal;
}

#form-list tbody tr:hover td,#form-list2 tbody tr:hover td
{
	color: #009;
}

#form-list2 td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	/*padding: 6px 8px;*/
	white-space:normal;
}


#form-src
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	width: 100%;
	//border-collapse: collapse;
	text-align: left;
}
#form-src th,#searchhd
{
	
	font-size: 13px;
	font-weight: bold;
	color: #039;
	padding: 2px;
	border-bottom:1px solid #6678b1;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;

}

#form-src td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 2px 2px;
	white-space:normal;
}

#form-src tbody tr:hover td
{
	color: #009;
}

#lst td
{
	border:none;
}

#list-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#list-table-a th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#list-table-a td
{
	padding: 10px;
	
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent ;
}
#list-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}

/* Menu */

#cmenu{
list-style:none;
  padding: 0;
  margin: 0;
  font-size:9px;
  text-align:center;
  }
#cmenu li{
display:inline;
}
#cmenu li a{ 
float:right;
text-decoration:none;
color:#036;
font-weight:bold;

padding:5px;
border-right:2px solid #FFFFFF;
}
#cmenu li a:hover{
color:#5b7185;//white;
background-color:white;//#d0dafd;//#5b7185;
}

#cmenu li img{
	border:0px;
}

#imagelist{
	border:thin solid #009;
	overflow:auto;
	width:250px;
	height:180px;	
}

#imagelist ul{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:10px;
}

#imagelist li{
	display:block;
	margin:0px;
	padding:0px
	
}

#imagelist li a{
	display:block;
	padding:5px;
	margin:0px;
	border-style:dotted;
	border-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;

}
#imagelist li a:hover{
	background-color:#039;
	color:#FFF;
	
}




/*File Handler*/
.imageExplorer{
	width:605px;
	height:500px;
	border-color:#CCF;
	border-style:solid;
	border-width:1px;
	float:left;
	border-right-width:0px;
	overflow:auto;
}
.imageExplorer div{
	float:left;
	font-size:10px;
	width:85px;
	height:110px;
	margin:3px;
	margin-bottom:1px;
	display:block;
	word-wrap: break-word;

}

.imageExplorer div a{
	display:block;
	text-decoration:none;
	color:#000;
	vertical-align:middle;
	padding:5px;
	font-weight:normal;
	font-size:10px;
}
.imageExplorer div a:hover{
	background-color:#555FFF;
}


.imageAction{
	float:left;
	border-style:solid;
	border-width:1px;
	/*border-left-width:0px;*/
	border-color:#CCF;
	background-color:#F7F7F7;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:210px;
}
.ImageHandle{
	width:825px;
}

.imagePreview{
	float:right;
	width:208px;
	height:380px;
}
.imagePreview span{
	padding:5px;
	float:right;
}
.imagePreview h3{
	background-color:#336699;
	width:100%;
	height:30px;
	margin:0;
	color:#EEE;
}
#title{
	float:left;
	}
.imageUpload{
	float:right;
	padding-top:20px;
	width:100%;//208px;
	height:100px;
	background-color:#FFF;
}

.imageUpload h3{
	background-color:#336699;
	width:99%;
	height:20px;
	margin:0px;
	margin-bottom:5px;
	color:#EEE;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	float:left;
	margin-left:0px
	
}
#log ul{
	list-style-type:none;
	font:12px bold "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px;
}
#log fieldset{
	width: 200px;
	/*background-color:#69F;*/
	border-width:2px;
	border-color:#b9c9fe;
	margin: 0 auto;
	
}
#log fieldset legend{
	background: #b9c9fe;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:120px;
	
}
